@keyframes MainStyles-heartAnimation {
  0% {
    color: transparent;
    -moz-text-stroke: 1px black;
    -o-text-stroke: 1px black;
    -webkit-text-stroke: 1px black;
    text-stroke: 1px black;
    font-size: 0.9em;
  }

  20% {
    color: transparent;
    -moz-text-stroke: 1px black;
    -o-text-stroke: 1px black;
    -webkit-text-stroke: 1px black;
    text-stroke: 1px black;
    font-size: 0.9em;
  }

  50% {
    color: red;
    -moz-text-stroke: initial;
    -o-text-stroke: initial;
    -webkit-text-stroke: initial;
    text-stroke: initial;
    font-size: 1em;
  }

  60% {
    color: red;
    -moz-text-stroke: initial;
    -o-text-stroke: initial;
    -webkit-text-stroke: initial;
    text-stroke: initial;
    font-size: 1em;
  }

  80% {
    color: transparent;
    -moz-text-stroke: 1px black;
    -o-text-stroke: 1px black;
    -webkit-text-stroke: 1px black;
    text-stroke: 1px black;
    font-size: 0.9em;
  }

  100% {
    color: transparent;
    -moz-text-stroke: 1px black;
    -o-text-stroke: 1px black;
    -webkit-text-stroke: 1px black;
    text-stroke: 1px black;
    font-size: 0.9em;
  }

}

@keyframes MainStyles-spin {
  50% {
    -moz-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }

}

.SharedTheme-defaultColorLight {
  color: #eee;
}

.SharedTheme-bgLogoFirstColor {
  background-color: #0d266b !important;
}

.SharedTheme-bgLight {
  background-color: #eee;
}

.SharedTheme-logoFirstColor {
  color: #0d266b !important;
}

.SharedTheme-bgLogoFirstColorLight {
  background-color: #4d66ab;
}

.SharedTheme-logoFirstColorLight {
  color: #4d66ab !important;
}

.SharedTheme-bgLogoSecondColor {
  background-color: #c61c31 !important;
}

.SharedTheme-logoSecondColor {
  color: #c61c31 !important;
}

.SharedTheme-boxShadowLogoFirstColorLight {
  -moz-box-shadow: 0 4px 20px 0px rgba(0, 0, 0, 0.14), 0 7px 10px -5px rgba(77, 102, 171,0.4);
  box-shadow: 0 4px 20px 0px rgba(0, 0, 0, 0.14), 0 7px 10px -5px rgba(77, 102, 171,0.4);
}

.SharedTheme-blueGradient {
  background-color: #4d66ab;
  background-image: -moz-linear-gradient(60deg, #4d66ab, #0d266b) !important;
  background-image: -o-linear-gradient(60deg, #4d66ab, #0d266b) !important;
  background-image: -webkit-linear-gradient(60deg, #4d66ab, #0d266b) !important;
  background-image: linear-gradient(60deg, #4d66ab, #0d266b) !important;
}

.MainStyles-animatedHeartWrapper {
  display: inline-block;
  margin-left: 2px;
  margin-right: 2px;
  width: 1em;
}

.MainStyles-animatedHeart {
  -moz-animation-name: MainStyles-heartAnimation;
  -o-animation-name: MainStyles-heartAnimation;
  -webkit-animation-name: MainStyles-heartAnimation;
  animation-name: MainStyles-heartAnimation;
  -moz-animation-duration: 5s;
  -o-animation-duration: 5s;
  -webkit-animation-duration: 5s;
  animation-duration: 5s;
  -moz-animation-delay: 0s;
  -o-animation-delay: 0s;
  -webkit-animation-delay: 0s;
  animation-delay: 0s;
  -moz-animation-iteration-count: infinite;
  -o-animation-iteration-count: infinite;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
}

.MainStyles-spin1 {
  -moz-transform: rotate(360deg);
  -o-transform: rotate(360deg);
  -webkit-transform: rotate(360deg);
  transform: rotate(360deg);
}

.MainStyles-animatedHeart2 {
  -moz-animation-name: MainStyles-spin;
  -o-animation-name: MainStyles-spin;
  -webkit-animation-name: MainStyles-spin;
  animation-name: MainStyles-spin;
  -moz-animation-duration: 10s;
  -o-animation-duration: 10s;
  -webkit-animation-duration: 10s;
  animation-duration: 10s;
  -moz-animation-delay: 0s;
  -o-animation-delay: 0s;
  -webkit-animation-delay: 0s;
  animation-delay: 0s;
  -moz-animation-iteration-count: infinite;
  -o-animation-iteration-count: infinite;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
}

.MainStyles-circleButton {
  width: 30px;
  height: 30px;
  padding: 3px !important;
  -moz-border-radius: 25px !important;
  border-radius: 25px !important;
  font-size: 8px;
  text-align: center;
}

.SharedTheme-defaultColorLight-2 {
  color: #eee;
}

.SharedTheme-bgLogoFirstColor-2 {
  background-color: #0d266b !important;
}

.SharedTheme-bgLight-2 {
  background-color: #eee;
}

.SharedTheme-logoFirstColor-2 {
  color: #0d266b !important;
}

.SharedTheme-bgLogoFirstColorLight-2 {
  background-color: #4d66ab;
}

.SharedTheme-logoFirstColorLight-2 {
  color: #4d66ab !important;
}

.SharedTheme-bgLogoSecondColor-2 {
  background-color: #c61c31 !important;
}

.SharedTheme-logoSecondColor-2 {
  color: #c61c31 !important;
}

.SharedTheme-boxShadowLogoFirstColorLight-2 {
  -moz-box-shadow: 0 4px 20px 0px rgba(0, 0, 0, 0.14), 0 7px 10px -5px rgba(77, 102, 171,0.4);
  box-shadow: 0 4px 20px 0px rgba(0, 0, 0, 0.14), 0 7px 10px -5px rgba(77, 102, 171,0.4);
}

.SharedTheme-blueGradient-2 {
  background-color: #4d66ab;
  background-image: -moz-linear-gradient(60deg, #4d66ab, #0d266b) !important;
  background-image: -o-linear-gradient(60deg, #4d66ab, #0d266b) !important;
  background-image: -webkit-linear-gradient(60deg, #4d66ab, #0d266b) !important;
  background-image: linear-gradient(60deg, #4d66ab, #0d266b) !important;
}

.text-primary {
  color: #0d266b !important;
}

.card .card-header-primary .card-icon {
  background-color: #4d66ab;
  background-image: -moz-linear-gradient(60deg, #4d66ab, #0d266b) !important;
  background-image: -o-linear-gradient(60deg, #4d66ab, #0d266b) !important;
  background-image: -webkit-linear-gradient(60deg, #4d66ab, #0d266b) !important;
  background-image: linear-gradient(60deg, #4d66ab, #0d266b) !important;
  -moz-box-shadow: 0 4px 20px 0px rgba(0, 0, 0, 0.14), 0 7px 10px -5px rgba(77, 102, 171,0.4);
  box-shadow: 0 4px 20px 0px rgba(0, 0, 0, 0.14), 0 7px 10px -5px rgba(77, 102, 171,0.4);
}

.card .card-header-primary .card-text {
  background-color: #4d66ab;
  background-image: -moz-linear-gradient(60deg, #4d66ab, #0d266b) !important;
  background-image: -o-linear-gradient(60deg, #4d66ab, #0d266b) !important;
  background-image: -webkit-linear-gradient(60deg, #4d66ab, #0d266b) !important;
  background-image: linear-gradient(60deg, #4d66ab, #0d266b) !important;
  -moz-box-shadow: 0 4px 20px 0px rgba(0, 0, 0, 0.14), 0 7px 10px -5px rgba(77, 102, 171,0.4);
  box-shadow: 0 4px 20px 0px rgba(0, 0, 0, 0.14), 0 7px 10px -5px rgba(77, 102, 171,0.4);
}

.nav-pills.nav-pills-rose .nav-item .nav-link.active {
  background-color: #c61c31 !important;
}

.sidebar[data-color="purple"] li.active>a {
  background-color: #4d66ab;
  -moz-box-shadow: 0 4px 20px 0px rgba(0, 0, 0, 0.14), 0 7px 10px -5px rgba(77, 102, 171,0.4);
  box-shadow: 0 4px 20px 0px rgba(0, 0, 0, 0.14), 0 7px 10px -5px rgba(77, 102, 171,0.4);
}

.sidebar .nav li a {
  text-transform: initial;
}

.dropdown-menu .dropdown-item:focus, .dropdown-menu .dropdown-item:hover, .dropdown-menu a:active, .dropdown-menu a:focus, .dropdown-menu a:hover {
  background-color: #4d66ab;
  background-image: -moz-linear-gradient(60deg, #4d66ab, #0d266b) !important;
  background-image: -o-linear-gradient(60deg, #4d66ab, #0d266b) !important;
  background-image: -webkit-linear-gradient(60deg, #4d66ab, #0d266b) !important;
  background-image: linear-gradient(60deg, #4d66ab, #0d266b) !important;
  -moz-box-shadow: 0 4px 20px 0px rgba(0, 0, 0, 0.14), 0 7px 10px -5px rgba(77, 102, 171,0.4);
  box-shadow: 0 4px 20px 0px rgba(0, 0, 0, 0.14), 0 7px 10px -5px rgba(77, 102, 171,0.4);
  color: #eee;
}

.dropdown-menu .dropdown-item:focus, .dropdown-menu .dropdown-item:hover, .dropdown-menu a:active, .dropdown-menu a:focus, .dropdown-menu a:hover {
  background-color: #4d66ab;
  background-image: -moz-linear-gradient(60deg, #4d66ab, #0d266b) !important;
  background-image: -o-linear-gradient(60deg, #4d66ab, #0d266b) !important;
  background-image: -webkit-linear-gradient(60deg, #4d66ab, #0d266b) !important;
  background-image: linear-gradient(60deg, #4d66ab, #0d266b) !important;
  -moz-box-shadow: 0 4px 20px 0px rgba(0, 0, 0, 0.14), 0 7px 10px -5px rgba(77, 102, 171,0.4);
  box-shadow: 0 4px 20px 0px rgba(0, 0, 0, 0.14), 0 7px 10px -5px rgba(77, 102, 171,0.4);
  color: #eee;
}

.active.nav-link {
  background-color: #4d66ab;
  background-image: -moz-linear-gradient(60deg, #4d66ab, #0d266b) !important;
  background-image: -o-linear-gradient(60deg, #4d66ab, #0d266b) !important;
  background-image: -webkit-linear-gradient(60deg, #4d66ab, #0d266b) !important;
  background-image: linear-gradient(60deg, #4d66ab, #0d266b) !important;
  -moz-box-shadow: 0 4px 20px 0px rgba(0, 0, 0, 0.14), 0 7px 10px -5px rgba(77, 102, 171,0.4);
  box-shadow: 0 4px 20px 0px rgba(0, 0, 0, 0.14), 0 7px 10px -5px rgba(77, 102, 171,0.4);
  color: #eee;
}

.nav-pills.nav-pills-rose .nav-item .nav-link.active {
  background-color: #0d266b !important;
  -moz-box-shadow: 0 4px 20px 0px rgba(0, 0, 0, 0.14), 0 7px 10px -5px rgba(77, 102, 171,0.4);
  box-shadow: 0 4px 20px 0px rgba(0, 0, 0, 0.14), 0 7px 10px -5px rgba(77, 102, 171,0.4);
}

.nav-pills.nav-pills-rose .nav-item .nav-link.active, .nav-pills.nav-pills-rose .nav-item .nav-link.active:focus, .nav-pills.nav-pills-rose .nav-item .nav-link.active:hover {
  background-color: #4d66ab;
  background-image: -moz-linear-gradient(60deg, #4d66ab, #0d266b) !important;
  background-image: -o-linear-gradient(60deg, #4d66ab, #0d266b) !important;
  background-image: -webkit-linear-gradient(60deg, #4d66ab, #0d266b) !important;
  background-image: linear-gradient(60deg, #4d66ab, #0d266b) !important;
  -moz-box-shadow: 0 4px 20px 0px rgba(0, 0, 0, 0.14), 0 7px 10px -5px rgba(77, 102, 171,0.4);
  box-shadow: 0 4px 20px 0px rgba(0, 0, 0, 0.14), 0 7px 10px -5px rgba(77, 102, 171,0.4);
  color: #eee;
}

.blog-post pre, code {
  background-color: #f6f8fa !important;
  line-height: 140%;
  -moz-border-radius: 5px;
  border-radius: 5px;
  font-family: 'Fira Code', monospace;
}

.blog-post > h1, h2, h3, h4, h5, h6, h7, h8, h9, h10 {
  color: #0d266b;
}

.blog-post > hr {
  margin-top: 3em;
  margin-bottom: 3em;
}

.blog-post a {
  color: #0d266b !important;
}

.blog-post a:hover {
  color: #0d266b !important;
}

.blog-post a:visited {
  color: #0d266b !important;
}

.blog-post sup > a {
  font-weight: bold;
  margin-left: 2px;
}

.strike-through {
  -moz-text-decoration: line-through;
  text-decoration: line-through;
}

.blog-archives a {
  color: #0d266b !important;
}

.blog-archives a:hover {
  color: #0d266b !important;
}

.blog-archives a:visited {
  color: #0d266b !important;
}

.AllStyles-headingTitle {
  color: red;
}

